Album: C A N W A V E
Directory: canwave
Date: October 10, 2016
Date Added: August 18, 2023
URLs:
- https://coolandnewwebcomic.bandcamp.com/album/c-a-n-w-a-v-e
- https://www.youtube.com/playlist?list=PLMXVVm-BDvr_AQ9lFA2Nx50aylTvSz-6z
Cover Artists:
- olkiswerve (original art)
- Makin (text and edits)
Art Tags:
- Jhon
Referenced Artworks:
- Cool and New Homestuck (edit)
Cover Art File Extension: png
Banner Artists:
- Makin
Banner Dimensions: 1100x216
Banner File Extension: jpg
Wallpaper Artists:
- Makin
Wallpaper Style: 'opacity: 0.8;'
Track Art File Extension: png
Color: '#5bfcf4'
Groups:
- Cool and New Music Team
- Fandom
Commentary: |-
    <i>Cool and New Music Team:</i>
    ｔｈｅ ｓｅｃｏｎｄ ｂｅｓｔ ｖａｐｏｒｗａｖｅ ａｌｂｕｍ ｒｅｌｅａｓｅｄ ｔｏｄａｙ

    ｉ'ｍ ｔｈｉｎｋｉｎｇ ｏｆ ｖａｐｏｒｗａｖｅ
    ｂｅｔｗｅｅｎ ｍｙ ｂｕｔｔｏｃｋｓ
---
Section: Main album
---
Track: liquid vaporwavecity
Artists:
- Cecily Renns
- Interrobang
Cover Artists:
- olkiswerve
Art Tags:
- Jack Noir
- HB
- DD
- CD
Referenced Artworks:
- References: 'Midnight Crew: Drawing Dead'
  Annotation: minor edit
Cover Art File Extension: jpg
Duration: 03:07
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/liquid-vaporwavecity
- https://youtu.be/XZQRkCi9Xdw
Referenced Tracks:
- liquid vaporwavecity (original)
Sampled Tracks:
- liquid vaporwavecity (original)
---
Track: バッタウエーブ
Directory: chase-canwave
Artists:
- olkiswerve
Cover Artists:
- olkiswerve
Duration: 04:26
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/--3
- https://youtu.be/J_8SVntuMIQ
Referenced Tracks:
- track:chase-jjba
Sampled Tracks:
- track:chase-jjba
Lyrics: |-
    Taisetsu na mono wo ubawaresou
    Nichijou ni magirekonda akuma
    Heion nara tokku ni kuzuresatteru

    Nanigenai soshite, sarigenai
    Kidzukanai uchi ni ubawareteita
    Torikaeshi ni iku nara ima sa

    Tsuranuita ya no you na surudosa de
    Butsukeau kokoro wa utsukushii

    Doko mademo Chase You
    Itsumo Chase You
    Ore wa Chase You nigeba wa nai
    Hashiridase Chase You
    Asu mo Chase You
    Tatakitsuketeyaru nosa

    Shouhai wo wakeru nowa
    Shuunen sa dakara I Chase You

    Tsuranuita ya no you na surudosa de
    Butsukeau kokoro wa utsukushii

    Doko mademo Chase You
    Itsumo Chase You
    Ore wa Chase You nigeba wa nai
    Hashiridase Chase You
    Asu mo Chase You
    Tatakitsuketeyaru nosa

    Ch ch chase You
    Ch ch chase You
    Ch ch chase You yume wo miteita yo

    Ch ch chase You
    Ch ch chase You mada same wa shinai

    Shouhai wo wakeru nowa
    Shuunen sa dakara I Chase You
---
Track: Vaporstuck
Artists:
- TirantBacon
Cover Artists:
- TirantBacon
Cover Art File Extension: jpg
Art Tags:
- John
- Rose
- Jade
- Dave
- Squiddles
Referenced Artworks:
- Homestuck Vol. 5 (minor edit)
Duration: 03:32
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/vaporstuck
- https://youtu.be/4yc03sB572s
Referenced Tracks:
- Homestuck Anthem
Sampled Tracks:
- Homestuck Anthem
---
Track: Beatdown Poppa
Artists:
- olkiswerve
Cover Artists:
- olkiswerve
Cover Art File Extension: jpg
Art Tags:
- Dave
Referenced Artworks:
- Beatdown Round 2 (minor edit)
Duration: 02:42
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/beatdown-poppa
- https://youtu.be/aOdHWezMB0s
Referenced Tracks:
- Beatdown (Strider Style)
- Big Poppa
Sampled Tracks:
- Beatdown (Strider Style)
- Big Poppa
Lyrics: |-
    To all the ladies in the place with style and grace
    Allow me to lace these lyrical douches in your bushes (Uh)
    Who rock grooves and make moves with all the mamis?
    The back of the club, sippin' Moët is where you'll find me (What?)
    The back of the club, mackin' hoes, my crew's behind me (Uh)
    Mad question askin', blunt passin'
    Music blastin', but I just can't quit
    Because one of these honeys Biggie got to creep with (That's right)
    Sleep with, keep the EP a secret, why not? (Uh)
    Why blow up my spot 'cause we both got hot?
    Now check it: I got more mack than Craig, and in the bed
    Believe me, sweetie, I got enough to feed the needy (Come on)
    No need to be greedy, I got mad friends with Benzes
    C-notes by the layers--
---
Track: Apeorwave - Donkey Poppa
Artists:
- olkiswerve
Cover Artists:
- olkiswerve
Duration: 04:44
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/apeorwave-donkey-poppa
- https://youtu.be/oQozjJuxtFA
Referenced Tracks:
- DK Rap
- Big Poppa
Sampled Tracks:
- DK Rap
- Big Poppa
Lyrics: |-
    So they're finally here, performing for you,
    If you know the words, you can join in too,
    Put your hands together, if you want to clap,
    As we take you through, this monkey rap!

    Huh!
    D.K., Donkey Kong!

    He's the leader of the bunch, you know him well,
    He's finally back to kick some tail,
    His Coconut Gun can fire in spurts,
    If he shoots ya, it's gonna hurt,
    He's bigger, faster, and stronger too,
    He's the first member of the D.K. crew!

    Huh!
    D.K., Donkey Kong!
    D.K., Donkey Kong is here!

    This Kong's got style, so listen up dudes,
    She can shrink in size, to suit her mood,
    She's quick and nimble when she needs to be,
    She can float through the air and climb up trees!
    If you choose her, you'll not choose wrong,
    With a skip and a hop, she's one cool Kong!

    Huh!
    D.K., Donkey Kong!

    He has no style, he has no grace,
    Th-th-th-this Kong has a funny face,
    He can handstand when he needs to,
    And stretch his arms out, just for you,
    Inflate himself just like a balloon,
    This crazy Kong just digs this tune!

    Huh!
    D.K., Donkey Kong!
    D.K., Donkey Kong is here!

    He's back again and about time too,
    And this time he's in the mood,
    He can fly real high with his jetpack on,
    With his pistols out, he's one tough Kong!
    He'll make you smile when he plays his tune,
    But Kremlings beware 'cause he's after you!

    Huh!
    D.K., Donkey Kong!
    Huh!

    Finally, he's here for you,
    It's the last member of the D.K. crew!
    This Kong's so strong, it isn't funny,
    Can make a Kremling cry out for mummy,
    Can pick up a boulder with relative ease,
    Makes crushing rocks seem such a breeze,
    He may move slow, he can't jump high,
    But this Kong's one hell of a guy!

    Huh!
    C'mon Cranky, take it to the fridge!
Commentary: |-
    <i>Makin:</i> (Wiki editor, 11/20/2024)
    This track's art references the album art for "Ready to Die" by The Notorious B.I.G.
    <img src="media/misc/references/ready-to-die.jpg" width="150">
---
Track: Despotwave
Artists:
- Interrobang
Cover Artists:
- olkiswerve
Cover Art File Extension: jpg
Art Tags:
- Dirk
- Imperial Drones
Referenced Artworks:
- Despot (minor edit)
Duration: 01:47
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/despotwave
- https://youtu.be/zsmPBXQ9hig
Referenced Tracks:
- Despot
Sampled Tracks:
- Despot
---
Track: A R I S E N A N E W
Directory: arisen-anew-canwave
Artists:
- TirantBacon
Cover Artists:
- olkiswerve
Art Tags:
- Aradia
Referenced Artworks:
- psych0ruins (minor edit)
Cover Art File Extension: jpg
Duration: 04:42
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/a-r-i-s-e-n-a-n-e-w
- https://youtu.be/uhnUyJMwdWs
Referenced Tracks:
- Arisen Anew
Sampled Tracks:
- Arisen Anew
Lyrics: |-
    Toki no hime wa inu wo tometa<br>Toki no hime wa inu wo tometa<br>Toki no hime wa inu wo tometa<br>Toki no hime wa inu wo tometa<br>(<i>The princess of time stopped the dog</i>)
    Toki no hime wa inu wo tometa<br>Toki no hime wa inu wo tometa<br>Toki no hime wa inu wo tometa<br>Toki no hime wa inu wo tometa<br>(<i>The princess of time stopped the dog</i>)
---
Track: B E ^ T D O Vv N
Directory: beatdovvn
Artists:
- TirantBacon
Cover Artists:
- olkiswerve
Art Tags:
- Dave
- Dave's bro
Duration: 05:04
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/b-e-t-d-o-vv-n
- https://youtu.be/FttOl03MFMk
Referenced Tracks:
- Beatdown (Strider Style)
Sampled Tracks:
- Beatdown (Strider Style)
---
Track: doctorwave
Directory: doctorwave-canwave
Artists:
- ft-rj
Cover Artists:
- olkiswerve
Cover Art File Extension: jpg
Art Tags:
- John
- Dave
- Rose
- Jade
Referenced Artworks:
- Homestuck Vol. 5 (minor edit)
Duration: 03:49
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/doctorwave-2
- https://youtu.be/YWNNCUFvmMo
Referenced Tracks:
- Doctor
Sampled Tracks:
- Doctor
---
Track: Descend more calmly.
Artists:
- ft-rj
Cover Artists:
- olkiswerve
Referenced Artworks:
- Doctor (edit)
Cover Art File Extension: jpg
Duration: 07:40
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/descend-more-calmly
- https://youtu.be/xH9QwaOXPfI
Referenced Tracks:
- Descend
Sampled Tracks:
- Descend
---
Track: B L λ C K
Directory: black-canwave
Artists:
- artist:kobacat
Cover Art File Extension: jpg
Cover Artists:
- olkiswerve
Art Tags:
- Jack Noir
Referenced Artworks:
- track:black (minor edit)
Duration: 04:17
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/b-l-c-k
- https://youtu.be/wfZdg4VPu44
Referenced Tracks:
- Black
Sampled Tracks:
- Black
---
Track: C R Y S T A L S
Directory: crystals-canwave
Main Release: track:crystals
Cover Artists:
- Cloudaria
Art Tags:
- Vriska
- Aradia
Referenced Artworks:
- Crystalmethequins (minor edit)
Cover Art File Extension: jpg
Duration: 01:26
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/c-r-y-s-t-a-l-s-2
- https://youtu.be/PMEu8RnJEqQ
---
Track: I don't wanna smoke an e-cig
Artists:
- olkiswerve
Cover Artists:
- nunndoes
Cover Art File Extension: jpg
Cover Art Dimensions: 1410x1433
Art Tags:
- Femorafreack
- Dabe
- Hecka Jef
- Jhon
- Dadd
Duration: 07:19
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/i-dont-wanna-smoke-an-e-cig
- https://youtu.be/TMXVb4533aE
Referenced Tracks:
- track:i-dont-want-to-miss-a-thing-aerosmith
Sampled Tracks:
- track:i-dont-want-to-miss-a-thing-aerosmith
Lyrics: |-
    I could stay awake just to hear you breathin'
    Watch you smile while you are sleeping
    While you're far away and dreaming
    I could spend my life in this sweet surrender
    I could stay lost in this moment forever
    Where every moment spent with you is a moment I treasure

    Don't wanna close my eyes
    I don't wanna fall asleep
    'Cause I'd miss you, babe
    And I don't wanna miss a thing
    'Cause even when I dream of you (Even when I dream)
    The sweetest dream would never do
    I'd still miss you, babe
    And I don't wanna miss a thing

    Lying close to you, feeling your heart beating
    And I'm wondering what you're dreaming
    Wonderin' if it's me you're seeing
    Then I kiss your eyes and thank God we're together
    And I just wanna stay with you
    In this moment forever
    Forever and ever

    I don't wanna close my eyes
    I don't wanna fall asleep
    'Cause I'd miss you, babe
    And I don't wanna miss a thing
    'Cause even when I dream of you (Even when I dream)
    The sweetest dream would never do
    I'd still miss you, babe
    And I don't wanna miss a thing

    I don't wanna miss one smile
    I don't wanna miss one kiss
    Well, I just wanna be with you
    Right here with you, just like this
    I just wanna hold you close
    I feel your heart so close to mine
    And just stay here in this moment
    For all the rest of time
    Yeah, (Yeah) Yeah, (Yeah) Yeah!

    Don't wanna close my eyes
    Don't wanna fall asleep
    'Cause I'd miss you, babe
    And I don't wanna miss a thing
    'Cause even when I dream of you (Even when I dream)
    The sweetest dream would never do
    I'd still miss you, babe
    And I don't wanna miss a thing

    I don't wanna close my eyes
    I don't wanna fall asleep
    'Cause I'd miss you, babe
    And I don't wanna miss a thing
    'Cause even when I dream of you
    The sweetest dream would never do
    I'd still miss you, babe
    And I don't wanna miss a thing

    Don't wanna close my eyes
    I don't wanna fall asleep, yeah
    I don't wanna miss a thing
---
Track: Ｆ Ｒ Ｅ Ｅ Ｆ Ａ Ｌ Ｌ
Directory: freefall-canwave
Artists:
- artist:kobacat
Cover Artists:
- olkiswerve
Cover Art File Extension: jpg
Referenced Artworks:
- Freefall (edit)
Duration: 05:37
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/--4
- https://youtu.be/UbqsROhuo78
Referenced Tracks:
- Freefall
Sampled Tracks:
- Freefall
---
Track: Ｌ.Ｏ.Ｒ.Ｅ
Directory: lore-canwave
Artists:
- artist:kobacat
Cover Artists:
- olkiswerve
Art Tags:
- Michael Guy Bowman
Cover Art File Extension: jpg
Duration: 02:51
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/--5
- https://youtu.be/CN7iMyE24L8
Referenced Tracks:
- track:lore
Sampled Tracks:
- track:lore
Lyrics: |-
    (Bowman: I'm thinking of a number between my buttocks.
    Do you know what it is? It's my credit score, and it happens to be seven hundred and twenty.
    The higher my credit score, the better chance I have of saving a lot of money.
    I'm thinking of a number; between four hundred and fifty and eight fifty.
    Do you know what it is? It happens to be seven hundred and twenty, which is my free credit score.
    This number is between my buttocks.
    This number, I am thinking, is between four hundred and fifty and eight fifty.
    The higher this number it is, the better chance I have at saving a lot of money.
    But the number is between my buttocks! Do you know what number it is?
    It happens to be between four fifty and eight fifty, and the number is between my buttocks.
    The number is seven hundred and twenty.
    But do you know what number I'm thinking of?
    I'm thinking of a number between my buttocks.)

    (SiIvaGunner: Thank you for showing me this. It is as bad as I had imagined)
    (SiIvaGunner: This needs to stop.)
    (Bowman: I'm--) [shots]
    (SiIvaGunner: Let this be your last warning, Cool and New Music Team)
    (SiIvaGunner: Let's go, my friend, and hope they have learned their lesson about overdone memes)
    (SiIvaGunner: Wait, what is this? A high quality video game rip? I will take this too)
    (SiIvaGunner: Come along, [[artist:no-funny-name]])
---
Track: ceru_altwave
Artists:
- Interrobang
- Cerulean
Cover Artists:
- olkiswerve
Duration: 01:54
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/ceru-altwave
- https://youtu.be/HNXRpVi6zNE
Commentary: |-
    <i>Makin:</i> (team manager)
    This ostensibly references Cerulean's "Sunset", but it seems to have been wiped from the Internet and never officially released.
---
Track: ＴＨＥ ＪＡＤＥ ＴＲＯＬＬ
Directory: the-jade-troll
Artists:
- M0R0S
Cover Artists:
- Wights End
- olkiswerve
Cover Art File Extension: jpg
Art Tags:
- Kanaya
Duration: 01:22
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/--6
- https://youtu.be/imGGkE-vZVY
Referenced Tracks:
- Virgin Orb
Sampled Tracks:
- Virgin Orb
---
Track: ドクトル４１３
Directory: doctor-413
Artists:
- Gordian
Cover Artists:
- Cloudaria
Cover Art File Extension: jpg
Art Tags:
- LoWaS
Referenced Artworks:
- Doctor (edit)
Duration: 03:19
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/--7
- https://youtu.be/ZqS6xnn6pcc
Referenced Tracks:
- Doctor
Sampled Tracks:
- Doctor
---
Track: Bowmasquiddlewave V2
Artists:
- VulkanShawl
Cover Artists:
- olkiswerve
Art Tags:
- Michael Guy Bowman
- Squiddles
Referenced Artworks:
- album:squiddles (edit)
Duration: 01:25
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/bowmasquiddlewave-v2
- https://youtu.be/G55IU8susdY
Referenced Tracks:
- Mister Bowman Tells You About the Squiddles
Sampled Tracks:
- Mister Bowman Tells You About the Squiddles
Lyrics: |-
    (Happy Squiddle plans!)

    They kiss because they can't help it
    They wiggle because why not!
    They prance because they're oh so proud
    Of all the friends they've got (Hey guys, how's it going?)

    They jump because they're joyful
    They giggle because they're glad
    They Squiddle because in Squiddle Land
    No one's ever sad!
---
Track: ＦＡＬＬＩＮＴＯＴＨＥＨＵＳＨ
Directory: fall-into-the-hush
Artists:
- XenoZane
Cover Artists:
- olkiswerve
Art Tags:
- Michael Guy Bowman
Referenced Artworks:
- album:hush (edit)
Cover Art File Extension: jpg
Duration: 09:39
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/--8
- https://youtu.be/zEGCFy7v7h0
Referenced Tracks:
- Hush
Sampled Tracks:
- Hush
Lyrics: |-
    Movement in the dark
    Stationary sky
    Shadows in the park
    Formless in the night
    Breathing in your ears
    Whispers in the brush
    Nothing there to hear
    You against the HUSH

    Oooh, fall in the HUSH
    Oooh, fall in the HUSH
    Oooh, fall in the HUSH
    Oooh, fall in the HUSH

    Further down the road
    Nameless as a babe
    Lost within the cold
    Aimless as a grave
    Ears could not relate
    Eyes would not adjust
    Creatures of the day
    All fell into HUSH

    Oooh, fall in the HUSH
    Oooh, fall in the HUSH
    Oooh, fall in the HUSH
    Oooh, fall in the HUSH
---
Track: 『ＣＬＩＭＢＩＮＧ∞ＴＯ∞ＩＮＦＩＮＩＴＹ』
Directory: climbing-to-infinity
Artists:
- SplitSuns
Cover Artists:
- SplitSuns
Art Tags:
- LoLaR
Duration: 04:28
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/--9
- https://youtu.be/M4cc4EOIG_4
Referenced Tracks:
- Endless Climb
Sampled Tracks:
- Endless Climb
---
Track: Vaporflare
Artists:
- Shwan
Cover Artists:
- olkiswerve
Cover Art File Extension: jpg
Art Tags:
- Green Sun
Referenced Artworks:
- Flare (minor edit)
Duration: 03:08
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/vaporflare
- https://youtu.be/dYPWalWGSyg
Referenced Tracks:
- Flare
- track:flarezzzzzzz
- Liquid Negrocity
Sampled Tracks:
- Flare
- track:flarezzzzzzz
- Liquid Negrocity
---
Track: Vaporous Heir
Artists:
- Wheals
Cover Artists:
- Wheals
Art Tags:
- John
Referenced Artworks:
- Heir Transparent (edit)
Duration: 06:52
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/vaporous-heir
- https://youtu.be/IJ5gUfu_v90
Referenced Tracks:
- Heir Transparent
Sampled Tracks:
- Heir Transparent
---
Track: 2 P O I N T 6 M I L L I O N
Directory: 2-point-6-million
Artists:
- Interrobang
Cover Artists:
- Bambosh
Art Tags:
- Joey
Duration: 01:04
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/2-p-o-i-n-t-6-m-i-l-l-i-o-n
- https://youtu.be/0cxCUWyes_8
Referenced Tracks:
- track:old-secret
Sampled Tracks:
- track:old-secret
---
Track: ＴＵＭＢＬＩＮＧ ＤＯＷＮ
Directory: tumbling-down
Artists:
- Makin
Cover Artists:
- Makin
Cover Art Dimensions: 1414x1411
Art Tags:
- AH
Duration: 00:54
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/--10
- https://youtu.be/oMEgKcA6TYA
Referenced Tracks:
- Overture (Canon Edit)
- track:komm-susser-tod
Sampled Tracks:
- Overture (Canon Edit)
- track:komm-susser-tod
Lyrics: |-
    It all returns to nothing, it all comes tumbling down, tumbling down, tumbling down
    It all returns to nothing, I just keep letting me down, letting me down, letting me down
    It all returns to nothing, I just keep letting me down, letting me down, letting me down
---
Track: thisisvaporwaveright.mp3
Artists:
- Erik Scheele
Cover Artists:
- Bambosh
Duration: 05:47
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/thisisvaporwaveright-mp3
- https://youtu.be/JoXThCchJNo
Referenced Tracks:
- Temporal Piano
Sampled Tracks:
- Temporal Piano
---
Section: Bonus track
---
Track: liquid vaporwavecity (original)
Artists:
- Cecily Renns
- Interrobang
Duration: 03:06
URLs:
- https://youtu.be/5uruU1zfN9Q
Referenced Tracks:
- Liquid Negrocity
Sampled Tracks:
- Liquid Negrocity
